uuid: fe22d0fe-2cec-479d-9bad-b8be337e1318
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_registration_button_label
    - node.type.slide
id: node.slide.field_registration_button_label
field_name: field_registration_button_label
entity_type: node
bundle: slide
label: '''I Will Attend'' form button label'
description: 'If empty the button will not appear'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
